.medal {
    height: 75px;
    width: 75px;
    border-radius: 100%;
  animation: shine 3s ease-in-out infinite;
}

@keyframes shine {
  from {
    background-repeat: no-repeat;
    background-image: -webkit-linear-gradient(top left, rgba(150, 250, 250, 0) 0%, rgba(250, 150, 250, 0) 45%, rgba(250, 250, 250, 0.3) 48%, rgba(250, 250, 250, 0.5) 50%, rgba(250, 250, 250, 0.3) 52%, rgba(250, 250, 250, 0) 57%, rgba(250, 250, 250, 0) 100%);
    background-position: -400px -400px;
    background-size: 600px 600px;
  }
  to {
    background-repeat: no-repeat;
    background-position: 250px 250px;
  }
}

.btn-whatsapp-pulse {
	background: #25d366;
	color: white;
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 0;
	height: 0;
	padding: 35px;
	text-decoration: none;
	border-radius: 50%;
	animation-name: pulse;
	animation-duration: 1.5s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;
}

@keyframes pulse {
	0% {
		box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
	}
	80% {
		box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
	}
}

.heart {
	animation: beat .90s infinite alternate;
	transform-origin: center;
}

/* Heart beat animation */
@keyframes beat{
	to { transform: scale(1.1); }
}


.contact-address-single-info {
    border: 1px solid #e5e5e5;
    display: inline-block;
    overflow: hidden;
    width: 100%;
        background: #fff;
}
.contact-address-bg {
    background: #f5f4f4 none repeat scroll 0 0;
    display: inline-block;
    float: left;
    padding: 51px 20px;
    border-right: 1px solid #e5e5e5;
}
.contact-addresss-icon {
    display: inline-block;
    float: left;
    left: -30px;
    padding: 23px 0;
    position: relative;
}
.contact-address-text {
//  text-align: center;
    margin: 0 auto;
    position: relative;
    top: 20px;
}

.contact-addresss-icon .fa {
    background: #252525 none repeat scroll 0 0;
    border-radius: 50%;
    color: #99c802;
    font-size: 25px;
    height: 55px;
    padding: 15px 20px;
    width: 55px;
}

@import url("https://fonts.googleapis.com/css?family=Raleway:300,400,600");
* {
  transition: 0.33s ease;
}

.rela-block {
  display: block;
  position: relative;
  overflow: hidden;
}

.plus-button {
  position: fixed;
  cursor:pointer;
  bottom: 30px;
  right: 30px;
  z-index: 100;
  height: 75px;
  width: 75px;
  border-radius: 100%;
  background-color: #2C72B5;
  box-shadow: 2px 2px 10px 1px rgba(0,0,0,0.58);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  transform: scale(0.92);
}
.plus-button::before {
 // content: "+";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 28px;
  font-weight: 600;
}
.plus-button:hover {
  transform: scale(1);
  box-shadow: 3px 3px 12px 2px rgba(0,0,0,0.5);
}
.plus-button:active {
  transform: scale(0.96);
  box-shadow: 2px 3px 11px 1px rgba(0,0,0,0.53);
}
.plus-button.open {
    animation:none;
  transform: rotate(45deg) scale(0.92);
  background-color: #333;
  box-shadow: 2px 2px 10px 1px rgba(0,0,0,0.58);
}
.plus-button.open:hover {
  transform: scale(1) rotate(45deg);
  box-shadow: 3px 3px 12px 2px rgba(0,0,0,0.5);
}
.plus-button.open:active {
  transform: scale(0.96) rotate(45deg);
  box-shadow: 2px 3px 11px 1px rgba(0,0,0,0.53);
}
.social-button {
  position: fixed;
  bottom: 43px;
  right: 41px;
  height: 50px;
  width: 50px;
  transform: scale(0.8);
  background-size: 153% !important;
  border-radius: 100%;
  box-shadow: 2px 2px 7px 0px rgba(0,0,0,0.4);
  cursor: pointer;
  z-index: 99;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.social-button:hover {
  transform: scale(1);
  transition: 0.35s cubic-bezier(0.3, 0.2, 0, 2.5);
}
.social-button.whatsapp-button {
  background: url("img/core-img/whatsapp.png") no-repeat center;
}
.social-button.whatsapp-button.active {
  bottom: 110px;
  right: 21px;
}
.social-button.facebook-button {
  background: url("img/core-img/facebook.png") no-repeat center;
}
.social-button.facebook-button.active {
  bottom: 105px;
  right: 73px;
}
.social-button.instagram-button {
  background: url("img/core-img/instagram.png") no-repeat center;
}
.social-button.instagram-button.active {
  bottom: 67px;
  right: 109px;
}
.social-button.phone-button {
  background: url("img/core-img/phone.png") no-repeat center;
}
.social-button.phone-button.active {
  bottom: 15px;
  right: 105px;
}

.mdl-dialog {
    position: fixed;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
  border: none;
  box-shadow: 0 9px 46px 8px rgba(0, 0, 0, 0.14), 0 11px 15px -7px rgba(0, 0, 0, 0.12), 0 24px 38px 3px rgba(0, 0, 0, 0.2);
  width: 280px; }
  
.mdl-dialog__title {
    padding: 24px 24px 0;
    margin: 0;
    font-size: 2.5rem; }
  .mdl-dialog__actions {
    padding: 8px 8px 8px 24px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
    .mdl-dialog__actions > * {
      margin-right: 8px;
      height: 36px; }
      .mdl-dialog__actions > *:first-child {
        margin-right: 0; }
    .mdl-dialog__actions--full-width {
      padding: 0 0 8px 0; }
      .mdl-dialog__actions--full-width > * {
        height: 48px;
        -webkit-flex: 0 0 100%;
            -ms-flex: 0 0 100%;
                flex: 0 0 100%;
        padding-right: 16px;
        margin-right: 0;
        text-align: right; }
  .mdl-dialog__content {
    padding: 20px 24px 24px 24px;
    color: rgba(0,0,0, 0.54); }
    
.form-control {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: none;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}   



/* Zoom In #1 */
.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover01 figure:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}



@media only screen and (max-width: 600px) {
.branch {
float: right;
    right: 0;
    position: absolute;
    height: 220px;
    top: 0;
    margin-top: 200px;
  }
}

@media only screen and (min-width: 601px) {
.branch {
   float: right;
    right: 0;
    position: absolute;
    top: 0;
    margin-top: 400px;
  }
}


.content {
  position: relative;
}

.content .content-overlay {
  background: rgba(106,175,8,0.8);
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay{
  opacity: 1;
}

.content-image{
  width: 100%;
}

.content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content-details h3{
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
  border: 1px dashed rgba(336,336,336,0.5);
    margin-top: 10px;
}

.content-details p{
  color: #fff;
  font-size: 0.8em;
}

.fadeIn-bottom{
  top: 80%;
}

@media only screen and (max-width: 1024px) {
.fixed-bg {
  background-image: url("img/bg-img/fixed-bg.jpg");
  min-height: 500px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  }
}

@media only screen and (min-width: 1025px) {
.fixed-bg {
  background-image: url("img/bg-img/fixed-bg.jpg");
  min-height: 500px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  }
}

.triangle-right {
  position:relative;
  padding:15px;
  margin:1em 0 3em;
  color:#fff;
  background:#075698; /* default background for browsers without gradient support */
  /* css3 */
  background:-webkit-gradient(linear, 0 0, 0 100%, from(#2e88c4), to(#075698));
  background:-moz-linear-gradient(#2e88c4, #075698);
  background:-o-linear-gradient(#2e88c4, #075698);
  background:linear-gradient(#2e88c4, #075698);
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}

.triangle-right:after {
  content:"";
  position:absolute;
  bottom:-20px; /* value = - border-top-width - border-bottom-width */
  left:50px; /* controls horizontal position */
  border-width:20px 0 0 20px; /* vary these values to change the angle of the vertex */
  border-style:solid;
  border-color:#075698 transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

.cta-bottom-container
{
    background: url(img/bg-img/autumn.jpg) no-repeat repeat center center;
    background-size: cover;
}

@media only screen and (max-width: 600px) {
.txt {
color:#fff; 
font-size: 2.5em;
//margin-top:-40px;
  }
}

@media only screen and (min-width: 601px) {
.txt {
color:#fff; 
font-size: 2.6em;

  }
}

@media only screen and (max-width: 600px) {
.close-btn {
border: none;
    height: 30px;
    width: 100px;
    margin-top: 10px;
    background: transparent;
    font-weight: 600;
  }
}

@media only screen and (min-width: 281px) and (max-width: 320px) {
.close-btn {
   border: none;
    height: 30px;
    width: 100px;
    margin-top: -8px;
    background: transparent;
    font-weight: 600;

  }
}

@media only screen and (min-width: 601px) {
.close-btn {
   border: none;
    height: 30px;
    width: 100px;
    margin-top: 8px;
    margin-bottom: -4px;    
    font-weight: 600;
background:#fff;
  }
}


.pricing:checked + label,
.pricing:not(:checked) + label{
  position: relative;
  display: block;
  text-align: center;
  width: 260px;
  height: 44px;
  border-radius: 4px;
  padding: 0;
  margin: 0 auto;
  cursor: pointer;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 44px;
  padding: 0 25px;
  padding-right: 27px;
  overflow: hidden;
  color: #fff;
  text-align: left;
}
.pricing:checked + label:before,
.pricing:not(:checked) + label:before{
  position: absolute;
  content: '';
  z-index: -2;
  background-color: #102770;
  width: 100%;
  height: 100%;
  display: block;
  top: 0;
  left: 0;
}
.pricing:checked + label:after,
.pricing:not(:checked) + label:after{
  position: absolute;
  content: '';
  z-index: -1;
  background-color: #ffeba7;
  width: 128px;
  height: 40px;
  display: block;
  top: 2px;
  left: 2px;
  border-radius: 2px;
  transition: left 300ms linear;
}
.pricing:checked + label:after {
  left: 130px;
}
.block-diff {
  display: block;
  mix-blend-mode: difference;
}

.card-3d-wrap {
  position: relative;
  width: 340px;
  max-width: calc(100% - 20px);
  height: 510px;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  perspective: 1000px;
  margin-top: 90px;
}
.card-3d-wrapper {
  width: 100%;
  height: 100%;
  position:absolute;    
  top: 0;
  left: 0;  
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  transition: transform 700ms 400ms ease-out; 
}
.card-front, .card-back {
  width: 100%;
  height: auto;
  background-color: rgba(255, 255, 255, 1);
  position: absolute;
  border-radius: 6px;
  left: 0;
  top: 0;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  box-shadow: 0 12px 35px 0 rgba(16, 39, 112,.07);
}
.card-back {
  transform: rotateY(180deg);
}
.pricing:checked ~ .card-3d-wrap .card-3d-wrapper {
  transform: rotateY(180deg);
  transition: transform 700ms 400ms ease-out; 
}
.pricing-wrap{
  position: relative;
 // padding-top: 160px;
  width: 100%;
  display: block;
  z-index: 1;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
.pricing-wrap h4{
  position: relative;
  width: 100%;
  display: block;
  text-align: center;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 22px;
  line-height: 1.7;
  color: #102770;
  transform: translate3d(0, 0, 35px) perspective(100px);
}
.pricing-wrap h4:before{
  position: absolute;
  content: '';
  z-index: -1;
  background: linear-gradient(217deg, #448ad5, #b8eaf9);
  width: 70px;
  height: 70px;
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-shadow: 0 6px 20px 0 rgba(16, 39, 112,.3);
  animation: border-transform 6s linear infinite;
}
.card-back .pricing-wrap h4:before{
  background: linear-gradient(217deg, #648946, #a3c984);
}
@keyframes border-transform{
    0%,100% { border-radius: 63% 37% 54% 46% / 55% 48% 52% 45%; } 
  14% { border-radius: 40% 60% 54% 46% / 49% 60% 40% 51%; } 
  28% { border-radius: 54% 46% 38% 62% / 49% 70% 30% 51%; } 
  42% { border-radius: 61% 39% 55% 45% / 61% 38% 62% 39%; } 
  56% { border-radius: 61% 39% 67% 33% / 70% 50% 50% 30%; } 
  70% { border-radius: 50% 50% 34% 66% / 56% 68% 32% 44%; } 
  84% { border-radius: 46% 54% 50% 50% / 35% 61% 39% 65%; } 
}
.pricing-wrap h2{
  position: relative;
  width: 100%;
  display: block;
  text-align: center;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  letter-spacing: 1px;
  font-size: 36px;
  line-height: 1.1;
  color: #102770;
  transform: translate3d(0, 0, 30px) perspective(100px);
}
.pricing-wrap h2 sup{
  font-size: 20px;
}
.pricing-wrap p{
  position: relative;
  width: 100%;
  display: block;
  text-align: center;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.2;
  letter-spacing: 1px;
  color: #102770;
  transform: translate3d(0, 0, 30px) perspective(100px);
}
.card-back h2,
.card-back p,
.card-back h4{
  color: #0c1c00;
}
.link {
  position: relative;
  padding: 10px 20px;
  border-radius: 4px;
  display: inline-block;
  text-align: center;
  color: #ffeba7;
  background-color: #102770;
  transition: all 200ms linear;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.2;
  transform: translate3d(0, 0, 30px) perspective(100px);
}
.link:hover {
  color: #102770;
  background-color: #ffeba7;
}
.card-back .link{
  background-color: #0c1c00;
}
.card-back .link:hover{
  color: #0c1c00;
  background-color: #ffeba7;
}
.img-wrap img{
  width: 100%;
  height: auto;
  display: block;
}
.img-1{
  position: absolute;
  display: block;
  left: -160px;
  top: -50px;
  z-index: 5;
  width: calc(80% + 160px);
  transform: translate3d(0, 0, 45px) perspective(100px);
  opacity: 1;
  pointer-events: auto;
  transition: transform 400ms 1200ms ease, opacity 400ms 1200ms ease;
}
.pricing:checked ~ .card-3d-wrap .card-3d-wrapper .img-1 {
  opacity: 0;
  transform: translate3d(-50px, 25px, 45px) perspective(100px);
  pointer-events: none;
  transition: transform 400ms ease, opacity 200ms 150ms ease;
}
.img-2 {
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  z-index: 1;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  overflow: hidden;
  width: 100%;
  transform: translate3d(0, 0, 15px) perspective(100px);
}
.img-3{
  position: absolute;
  display: block;
  right: -20px;
  top: -40px;
  z-index: 5;
  width: calc(60% + 20px);
  transform: translate3d(0, 0, 55px) perspective(100px) scale(1);
  opacity: 1;
  pointer-events: auto;
  transition: transform 300ms 1300ms ease, opacity 200ms 1300ms ease;
}
.pricing:checked ~ .card-3d-wrap .card-3d-wrapper .img-3 {
  opacity: 0;
  transform: translate3d(-50px, 5px, 55px) perspective(100px) scale(0.4);
  pointer-events: none;
  transition: transform 400ms ease, opacity 200ms 150ms ease;
}
.img-6{
  position: absolute;
  display: block;
  right: -20px;
  bottom: -55px;
  z-index: 5;
  width: calc(20% + 30px);
  transform: translate3d(0, 0, 25px) perspective(100px) scale(1);
  opacity: 1;
  pointer-events: auto;
  transition: transform 300ms 1300ms ease, opacity 200ms 1300ms ease;
}
.pricing:checked ~ .card-3d-wrap .card-3d-wrapper .img-6 {
  opacity: 0;
  transform: translate3d(0, 0, 25px) perspective(100px) scale(0.4);
  pointer-events: none;
  transition: transform 400ms ease, opacity 200ms 150ms ease;
}

.img-4{
  position: absolute;
  display: block;
  left: -60px;
  top: -60px;
  z-index: 5;
  width: calc(65% + 60px);
  transform: translate3d(0, 0, 45px) perspective(100px) scale(0.5);
  opacity: 0;
  pointer-events: none;
  transition: transform 400ms ease, opacity 200ms 150ms ease;
}
.pricing:checked ~ .card-3d-wrap .card-3d-wrapper .img-4 {
  opacity: 1;
  pointer-events: auto;
  transform: translate3d(0, 0, 45px) perspective(100px) scale(1);
  transition: transform 400ms 1200ms ease, opacity 300ms 1200ms ease;
}
.img-5{
  position: absolute;
  display: block;
  right: -70px;
  top: -50px;
  z-index: 6;
  width: calc(60% + 70px);
  transform: translate3d(0, 0, 35px) perspective(100px) scale(0.5) rotate(0deg);
  opacity: 0;
  pointer-events: none;
  transition: transform 400ms 100ms ease, opacity 200ms 250ms ease;
}
.pricing:checked ~ .card-3d-wrap .card-3d-wrapper .img-5 {
  opacity: 1;
  pointer-events: auto;
  transform: translate3d(0, 0, 35px) perspective(100px) scale(1) rotate(10deg);
  transition: transform 400ms 1300ms ease, opacity 300ms 1300ms ease;
}
.img-7{
  position: absolute;
  display: block;
  right: -30px;
  bottom: -65px;
  z-index: 6;
  width: calc(25% + 30px);
  transform: translate3d(0, 0, 35px) perspective(100px) scale(0.5);
  opacity: 0;
  pointer-events: none;
  transition: transform 400ms 100ms ease, opacity 200ms 250ms ease;
}
.pricing:checked ~ .card-3d-wrap .card-3d-wrapper .img-7 {
  opacity: 1;
  pointer-events: auto;
  transform: translate3d(0, 0, 35px) perspective(100px) scale(1);
  transition: transform 400ms 1300ms ease, opacity 300ms 1300ms ease;
}



.logo {
	position: fixed;
	top: 30px;
	right: 30px;
	display: block;
	z-index: 100;
	transition: all 250ms linear;
}
.logo img {
	height: 26px;
	width: auto;
	display: block;
}

.hvr-effects
{
    background: #fff;
    box-shadow: 4px 4px 10px #afafaf;
    text-align: center;
    padding: 30px;
}

.hvr-icon-effects
{
    background: white;
    padding: 5px;
    border-radius: 5px;
    border:2px solid #8BB535;
}

li:hover .hvr-icon-effects
{
    background: white;
    padding: 5px;
    border-radius: 100%;
    cursor: pointer;
}


@media only screen and (max-width: 600px) {
li:hover .hvr-effects {
    background :#8BB535;
    border: 1px dashed #fff;
    cursor: pointer;
  //  margin-bottom:-1px;
  }
}

@media only screen and (min-width: 601px) {
li:hover .hvr-effects {
    background :#8BB535;
    border: 1px dashed #fff;
    cursor: pointer;
    margin-bottom:-1px;
  }
}


.header-area .top-header-area:after {
    background-image: url(img/core-img/border.png);
    background-position: center bottom;
    bottom: -6px;
    content: "";
    height: 6px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 1;
}


@media only screen and (max-width: 600px) {
.tree-top {
    border-top: 1px solid #287A2C;
    border-bottom: 1px solid #287A2C;
  }
}

@media only screen and (min-width: 601px) {
.tree-top {
    border-top: 1px solid #287A2C;
    border-bottom: 1px solid #287A2C;
    margin-top: -100px;
  }
}


@media only screen and (max-width: 600px) {
.btn-new {
    background: #87BA45;
    width: 80%;
    margin: 0 auto;
    color: #fff;
    font-weight: 600;
    font-size: 1.3em;
  }
}

@media only screen and (min-width: 601px) {
.btn-new {
    background: #87BA45;
    width: 80%;
    margin: 0 auto;
    color: #fff;
    font-weight: 600;
    font-size: 1.3em;
        margin-top: 5px !important;
  }
}

.btn-new:hover
{
    background:transparent;
    border: 1px solid #87BA45;
}

@media only screen and (max-width: 600px) {
.foot-height {
height:300px;
  }
}

@media only screen and (min-width: 601px) {
.foot-height {
height:200px;
  }
}



@media only screen and (max-width: 600px) {
.logo-new {
    height: auto;
    margin-left: -40px;
    width: 210px;
    margin-top: 13px;
  }
}


@media only screen and (min-width: 601px) {
.logo-new {
    height: 110px;
    margin-top: 20px;
  }
}


/*-------------------------------------
13.9 Emergrncy Number Area Styles  
---------------------------------------*/
.emergrncy-number-area {
  background: #6aaf08;
}
.emergrncy-number-area .row > div {
  padding: 0;
}
.emergrncy-number-area .emergrncy-img-holder {
  background: url(img/imergency-banner.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 175px;
}
.emergrncy-number-area .emergrncy-content-holder {
  display: table;
  background: #6aaf08;
  padding: 0 30px;
  color: #ffffff;
  height: 175px;
}
.emergrncy-number-area .emergrncy-content-holder:before {
  border-color: transparent #6aaf08;
  border-style: solid;
  border-width: 0 90px 175px 0;
  content: "";
  height: 0;
  left: -90px;
  position: absolute;
  top: 0;
  width: 0;
  z-index: 4;
}
.emergrncy-number-area .emergrncy-content-holder .emergrncy-content-holder-inner {
  display: table-cell;
  vertical-align: middle;
}
@media only screen and (max-width: 479px) {
  .emergrncy-number-area .emergrncy-content-holder .emergrncy-content-holder-inner {
    padding: 20px 0;
  }
}
.emergrncy-number-area .emergrncy-content-holder .emergrncy-content-holder-inner h3 {
  font-size: 36px;
  margin-bottom: 0;
}
@media only screen and (max-width: 479px) {
  .emergrncy-number-area .emergrncy-content-holder .emergrncy-content-holder-inner h3 {
    font-size: 29px;
  }
}


.emergrncy-number-area {
  background: #4D8205;
}
.emergrncy-number-area .row > div {
  padding: 0;
}
.emergrncy-number-area .emergrncy-img-holder {
  background: url(img/bg-img/home-recent.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 275px;
}
.emergrncy-number-area .emergrncy-content-holder {
  display: table;
  background: #4D8205;
  padding: 0 30px;
  color: #ffffff;
  height: 275px;
}
.emergrncy-number-area .emergrncy-content-holder:before {
  border-color: transparent #4D8205;
  border-style: solid;
  border-width: 0 90px 175px 0;
  content: "";
  height: 0;
  left: -90px;
  position: absolute;
  top: 0;
  width: 0;
  z-index: 4;
}
.emergrncy-number-area .emergrncy-content-holder .emergrncy-content-holder-inner {
  display: table-cell;
  vertical-align: middle;
}
@media only screen and (max-width: 479px) {
  .emergrncy-number-area .emergrncy-content-holder .emergrncy-content-holder-inner {
    padding: 20px 0;
  }
}
.emergrncy-number-area .emergrncy-content-holder .emergrncy-content-holder-inner h3 {
  font-size: 32px;
  margin-bottom: 0;
}
@media only screen and (max-width: 479px) {
  .emergrncy-number-area .emergrncy-content-holder .emergrncy-content-holder-inner h3 {
    font-size: 29px;
  }
}



@media only screen and (max-width: 1024px) {
  .recent-content {
    color: #fff;
    text-align: justify;
    padding: 20px 0px 20px 0px;
    line-height: 40px;
  }
}

@media only screen and (min-width: 1025px) {
  .recent-content {
    color: #fff;
   // text-align: justify;
  }
}




@media only screen and (max-width: 1024px) {
  .recent-button {
margin-top: 30px !important;
    margin-bottom: 30px;
  }
}

@media only screen and (min-width: 1025px) {
  .recent-button {
  width:30%;
  margin-top: 30px !important;
    margin-bottom: 30px;
  }
}


@media only screen and (max-width: 767px) {
  .footer-img {
    margin-top: -70px;
    margin-bottom: -40px;
  }
}

@media only screen and (min-width: 768px) {
  .footer-img {
height: auto;
    width: 200px;
    margin-top: -50px;
    margin-bottom: -30px;
  }
}